
Direct Debit M2U - Bug #13848

Backend - DD - Add/edit ms

28 June 2022 03:58 PM - Shahril Hanif

Status: Closed Start date: 28 June 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Failed when call to trx sequence no and transaction history

28-06-2022 14:03:55 [http-nio-7203-exec-6] INFO  com.maybank.directdebit.Services.impl.DirectDebitServices - Get Trx Sequence

No & Add Transaction History Flag after compositeTBR success :: false

History

#1 - 13 July 2022 10:08 AM - Shahril Hanif

- Status changed from New to Closed

- Assignee changed from Koh Hong Zheng to Shahril Hanif

tested good
